[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonFlags

Defines the balloon flag displayed for the tray icon balloon hint.

## Declaration

Source position: extctrls.pp line 1458

`public property TCustomTrayIcon.BalloonFlags : TBalloonFlags read FBalloonFlags write FBalloonFlags default bfNone;`

## Description

BalloonFlags is a TBalloonFlags property which identifies an icon displayed for the content in the balloon hint window. BalloonFlags are used when the widget set class displays the balloon hint window for the tray icon. The default value for the property is bfNone. See TBalloonFlags for more information about the values in the enumeration and their meanings.

## See also

TBalloonFlags |  | TBalloonFlags enumerated type for flags used in Tray Icon balloons.